<section> 
    <section>
      <div>
        <input ng-model="input1" type="text" placeholder="Usuario"/>
        <input ng-model="input2" type="password" placeholder="Contraseña"/>
        <button ng-model="input3">Ingresar</button>
      </div>
    </section>
  </section>